@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------
Cascades on the River
URL: http://www.cascadesontheriver.com.au/

mantamedia http://www.mantamedia.com.au
Design by Josh Rogers and Code by Nola Falk

Last modified: 	Jan 12 2010
------------------------------------------------------ */

* {	
	margin:0;
	padding:0;
}
html{ 
	margin: 0; 
	padding: 0; 
	height: 100%;
	overflow:auto;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	background-color: #ddf0ff;
	background-image: url(images/BG_main.jpg);
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	height: 100%;
	min-height: 100%;
	background-position: center top;
}
body a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration:none;
	color: #0588dc;
}
body a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: underline;
	color: #057ECF;
}
/*general*/
p{
	margin: 0;
	padding:  0  0 10px 0;
}
ul, ol, li {
	list-style: none;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
small{
	font-size: 12px;
	padding: 5px 0 0 35px;
}
small a{
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color: #0588dc;
}
small a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: underline;
	color: #057ECF;
}

.bold{
	font-weight:bold;
}
.imgLeft{
	float:left;
	padding: 0 75px 0 25px;
}
.imgRight{
	background-color: #ffffff;
}
.imgside{
	float:left;
	padding: 0 75px 0 25px;
}
/*Layout*/
#container{
	min-height:100%;
	position:relative;
	padding:0;
	margin:0;
	background-image: url(images/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
*#main, *#holder, *#content{
   height: 100%;
   }
/* Start hide from IE-Mac \*/
* html #container{
   height: 1%;
   }
#main{
	min-height:100%;
	padding-bottom:240px; /* the height of the footer*/
}
div#main,div#holder,div#sideImgHolder, div#homeL, div#homeR,div#content{
	/*height:expression(this.scrollHeight > 500 ? "auto":"500px"); */
	min-height: 160px;
	height: auto !important;
	height: 160px;
	}
#Flashbanner{
	width:995px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	height: 390px;
}
#banner{
	width:995px;
	margin: 0 auto;
	height: 20px;
	margin-bottom: 5px;
}
#holder {
	clear:both;
	margin: 0 auto;
	padding:20px 0 10px 0;
	width:995px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #575757;
}
#media{
	margin:0;
	padding: 50px 0 0 15px;
	background-image: url(images/mediaexposure.jpg);
	background-repeat: no-repeat;
	height: 350px;
	width: 980px;
}
#content{
	float:right;
	clear: both;
	padding: 0;
	width: 660px;
	text-align: left;
}
#homeL{
	float: left;
	width: 520px;
}
#homeR{
	float: right;
	width: 120px;
}
#content ul, #holder ul{
	margin: 0;
	padding: 20px 20px 0 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#content li, #holder li{
	list-style-type: disc;
	margin: 0;
	padding: 0 0 5px 0;
	list-style-position: outside;
}
#master {
	width:610px;
	margin-bottom:5px;
}

#column1 {
	width:310px; 
	padding:0 15px 35px 5px; 
	float:left;
	margin:5px 5px 0 0;
}
#column2 {
	width:240px; 
	padding:0 18px 35px 5px; 
	float:right;
	margin:5px 5px 0 0;
}
#holder h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #76B9EB;
	font-weight: bold;
	margin:0;
	padding:0;
	font-style: italic;
}
#sideImgHolder{
	float: left;
	width: 325px;
	padding: 0 0 15px 0;
}
/* [Header]*/
#header .contact{
	float:right;
	 width: 270px;
	 height: 60px;
}
#header .logo{
	padding:20px 0 0 0;
	 width: 215px;
	 height: 80px;
}
#header{
	height: 105px;
	width: 995px;
	padding: 15px 0 0 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
/* [Nav]*/
#nav{
	margin-bottom: 5px;
	margin: 0 auto;
	height: 46px;
	width:985px;
	padding: 0 10px 0 0;
	background-image: url(images/BG_nav.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b6daf4;
	border-left-color: #b6daf4;
}
#nav ul {
  display: inline;
}
#nav li {
  display: block;
  float: left;
  list-style: none;
}
#nav li a {
	display: block;
    float: left;
	height: 46px;
	list-style: none;
	outline: none;
	text-decoration: none;
}
/* [Footer]*/
#footer{
	height: 240px;
	margin: 0;
	padding: 0;
	position:absolute;
	bottom:0;
	left:0;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(images/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#footerinner{
	width: 1000px;
	margin: 0 auto;
	height: 220px;
	padding: 20px 0 0 10px;
}
div#fb{
	float: left;
height: 25px;
width:30px;
padding: 2px 0 0 20px;
}
.btmNav{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	width: 970px;
	height:20px;
	padding:10px 0 0 0;
	margin:5px 0 5px 20px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b6daf4;
}
.btmNav  ul{
	display: inline;
	float:left;
	list-style:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	margin: 0;
	padding: 0;
	width: 700px;
}
.btmNav ul li{
	float:left;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	text-decoration:none;
	text-transform: uppercase;
	margin: 0;
	padding-right: 30px;
} 
.btmNav ul li a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	text-decoration:none;
	margin: 0;
	text-transform: uppercase;
} 
.btmNav ul li a:hover, .btmNav ul li a:focus {
	margin:0;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	text-decoration:underline;
	text-transform: uppercase;
} 
#footerinner .mantamedia{
	float: right;
	width: 185px;
	height: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9A9A9A;
	text-transform: none;
}
#footerinner .mantamedia a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #00aeef;
	text-decoration:none;
	text-transform: none;
}
#footerinner .mantamedia a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #00aeef;
	text-decoration:underline;
	text-transform: none;
}

/* [Online Form]*/
#enquiryForm{
	font: normal 12px/1.4em  Georgia, "Times New Roman", Times, seri;
	color: #575757;
	margin:0;
	padding: 8px 0 20px 0;
	width:850px;
	overflow:visible;
}
#enquiryForm form{
	margin:0;
	padding:0;
}
#enquiryForm label{
	display:block;
	/*float: left;*/
	width: 250px;
	margin-right: 1em;
	padding-top: 2px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #575757;
}
#enquiryForm fieldset{
	float: left;
	clear:left;
	width:770px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border: 1px solid #b6daf4;
}
#enquiryForm legend{
	margin-left: 1em;
	font: normal 18px/1em  Georgia, "Times New Roman", Times, seri;
	font-style: italic;
	font-weight: bold;
	color: #76B9EB;
	padding:0;
}
#enquiryForm h2{
	font: normal 18px/1em  Georgia, "Times New Roman", Times, seri;
	color: #76B9EB;
	padding:0;
	margin:0;
}
#enquiryForm fieldset ol{
	padding: 0 1em 0 1em;
	margin:8px;
	list-style: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

#enquiryForm input, option, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding:4px;
	margin: 0 0 1px 0;
	color: #575757;
	border: 1px solid #b6daf4;
	background-color: #F8F8F8;
	list-style-type: none;
	font-size: 14px;
	width: 340px;
}
#enquiryForm .inputdd{
	padding:0;
	margin: 0 5px 0 0;
	color: #575757;
	background-color: #F8F8F8;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#enquiryForm fieldset li{
	float: left;
	clear: left;
	width: 340px;
	padding: 0 0 5px 0;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	list-style: none;
}
#enquiryForm fieldset ol{
	float: left;
	clear: left;
	width: 100%;
	padding: 0 0 5px 15px;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	list-style: none;
}
#enquiryForm fieldset.submit{
	border-style: none;
}
#enquiryForm #formbtn{
	clear:both;
	width: 500px;
	margin:0;
	padding:0;

}
#enquiryForm .buttons {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-image: url(images/BG_nav_On.jpg);
	background-repeat: repeat-x;
	border:1px solid #3899E0;
	font-weight:bold;
	padding:6px;
	margin-right: 80px;
	width: 80px;
}
#enquiryForm .required{
	color:#3899E0;
}
#formcolumn1 {
	width:365px; 
	padding:0 0 0 5px; 
	float:left;
	margin:5px 5px 0 0;
}
#formcolumn2 {
	width:340px; 
	padding:0 25px 0 5px; 
	float:right;
	margin:5px 5px 0 0;
}
div#btmfooter{
	margin:0;
	padding:0;
	width:450px
}
div#social{
	float: right;
	width: 350px;
} 

div#social ul.like-buttons {
    float: left;
    list-style: none outside none;
    padding: 0;
	margin:0;
    width: 350px;
}

div#social ul.like-buttons li {
    display: block;
    float: left;
    margin-right: 10px;
}
div#social li.twitter-like {
    margin-top: 2px;
	width: 82px;
}
div#social li.g-plus-one {
    padding: 2px 0 0;
    width: 70px;
}
div#social li.fb-like {
    padding: 2px 0 0;
}

input[name="interested"] {
	display: none;
}